vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 37
声望: 0

vnpy_okex项目才支持V5?
那要怎么安装?不能手动安装?必须要基于vnstudio2.2以上才能正常运行?

Member
avatar
加入于:
帖子: 470
声望: 24

是的,2.3.0版的vn.py支持 okex V5,可以直接一键更新,也可以选择手动安装,安装方法见项目文档。
同时vnpy_okex也可以直接使用pip install vnpy_okex命令安装,参考https://www.vnpy.com/forum/topic/6530-vn-pyfa-bu-v2-3-0-ctace-lue-zi-dong-yi-cang-huan-yue

Member
avatar
加入于:
帖子: 37
声望: 0

非常感谢,我还有一个问题,代理地址和代理端口怎么弄?Shadowsocks怎么弄?能不能出个小方案解决?
如果用香港或国外的阿里云服务器可以吗,这两个应该怎么填写?

Member
avatar
加入于:
帖子: 470
声望: 24

calm wrote:

非常感谢,我还有一个问题,代理地址和代理端口怎么弄?Shadowsocks怎么弄?能不能出个小方案解决?
如果用香港或国外的阿里云服务器可以吗,这两个应该怎么填写?
请参考https://www.vnpy.com/forum/topic/1944-vn-pykuai-su-ru-men-3-shu-zi-huo-bi-bitmex

Member
avatar
加入于:
帖子: 37
声望: 0

谢谢,不过我想问,我布置好香港服务器后,代理地址和代理端口直接填127.0.0.1和1080就可以?

Member
avatar
加入于:
帖子: 470
声望: 24

都不填。
calm wrote:

谢谢,不过我想问,我布置好香港服务器后,代理地址和代理端口直接填127.0.0.1和1080就可以?

Member
avatar
加入于:
帖子: 37
声望: 0

服务器有什么特别要求?比如端口,内存,cpu

Member
avatar
加入于:
帖子: 470
声望: 24

双核4G以上就可以。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号